# Module `menubar.menu_gen`

### Info:

- Author: Antonio Terceiro
- Copyright: 2009, 2011-2012 Antonio Terceiro, Alexander Yakushev
- Release: v3.5.1

## Functions

lookup_category_icons () | Find icons for category entries.
generate () | Generate an array of all visible menu entries.

## Functions

lookup_category_icons ()
  Find icons for category entries.
generate ()
  Generate an array of all visible menu entries.

  ### Returns:

  all menu entries.

generated by LDoc 1.3